@-moz-document domain(gamefaqs.com) {

a{color:#FF9754 !important;}

body {
	background:#232323 url(data:image/gif;base64,R0lGODlhygMBANUAACQkJCcnJyYmJiMjIygoKCUlJSoqKjw8PDU1NScnJy0tLSYmJmdnZ1RUVCkpKTg4OC8vLzMzMysrKzo6Oj09PT4+PkNDQzExMUxMTDc3NyMjIygoKF1dXSMjIyQkJCMjIyMjIyMjIwAAAP///////////////////////////////////////////////////////////////////////////////////////////////////////////////////ywAAAAAygMBAAAGkcCQcEgsCjWhjnLZATlBzKfU6alar55P9sPtegcDgFhcKAgEi0RgTSBsHAaJAnKJIDKPyYFSsWAaHAwig4SFhoeIiYqLjI2Oj5CRkpOUlZaXmJmam5ydnp+goaKjpKWmp5QMHA0YFhUUBxMPGQgRFxAKEgYOG21rAQkLZ2VjYmBeyFxZWMxTUlFPTEshSEbWQ0EAOw==) repeat-y top center !important;
	color:#CCC !important;
}

form button {
	background:url(data:image/gif;base64,R0lGODlhHgAYANUAAEhISFNTU0RERF5eXkpKSoiIiNXV1YqKitHR0aampnNzc6CgoJmZmUxMTJ2dnbW1tXd3d7u7u7e3t5eXl2tra2hoaFxcXKSkpNPT04+Pj729vUBAQL+/v4KCgjExMSgoKCAgIM/Pz0pKSjY2NkJCQoKCgklJSUtLS42NjYCAgM3NzU5OTjg4OH9/fzo6Oj09PTExMTMzMywsLBoaGiMjIywsLCcnJxoaGhERER4eHhMTExcXFxAQENfX1////////yH5BAEAAD4ALAAAAAAeABgAAAb/QJ9QWHgYesikUml4FIZQnwKRoTQI2KxW26BkEIpoYmERmM/odNqySAwPDJd8Tq/b54ynzzCC+f+AgYJ/LAY+By0yiouMjY6NHQUaJjaVlpeYmZgnERgfNKChoqOkox4qPTmqq6ytrq9IN7KztLW2t0g7uru8vb6/SDrCw8TFxsdIPMrLzM3Oz8nP0tPL0dTXzUg429zd3t/gPRggM+Xm5+jp6DYhHCI18PHy8/TzKxEHKTH7/P3+//5KHNiz4YXBgwgTKjxIwpAPFA4ASJxIsaLFiQ4GCklwoUKAjyBDihRZ4YIbKFMmQBjAsqXLlwMgTAATZUgBCUtyLpGgZ0gQADs=) no-repeat top left !important;
	color: #FFFFFF !important;
}

/* gne nav */

#gne_nav a {
	color:#eee !important;
}
#gne_nav a:hover {
	color:#fff !important;
}

/* header */
#header {
	background:#695441 !important;
	border-bottom:2px solid #000 !important;
}

#logo {
	background: url('data:image/gif;base64,R0lGODlhOgFNAPcAAAAAAP///2pTQN/UyxEOCyAZFCMcFiggGW1VQmtUQQUEBAEBAQAAAGtUQWtUQWpTQGlSQGlSQGhRP2ZQPmVPPWVPPWVPPW1VQmpTQGVPPWZQPm9XQ25WQ2pTQGRPPWlSQGNOPGFMOxMPDGZQPgkHBmtUQW9XQ3BYRGlSQHJZRW1VQnNaRnBYRHVcR3RbRhsWEXddSHlfSWhRP3xhS2tUQW9XQ39kTXddSGFMO4JmT4RnUGhRP19LOohqUolrU21VQnJZRRMPDI1uVWVPPY5vVpBxV5JyWGtUQZV1Wn5jTJd2W5h3XHBYRJp5XZx6XmNOPKB9YaF/Y6OCZkY3K0AyJ35jTF9LOqSDaGtUQaaGbEo6LaeHbVlGNlA/MXJZRamKcauNdKyOdqqLciUdF2pTQDIoH6+SeikgGa+Se1pHN7KWf6yOdrOYgXBYRGRPPTQpILWahB0XEoJmT15KObachmFMO0w8LrWbhbOYgbifilE/MbifirachmtUQVpHN7mgi1dENQUEBLujj7ifilJAMi8lHWVPPb2lkkg5LFdENb6nlLujj2BLOiggGbediFVDNMCpl7+olcKsmnddSEAyJ8Svnbujj8Wwn8KsmsezosSvnVVDNMi0pMGqmH9kTcq3p8SvnWRPPbieicy6q8m2psayoX5jTM27rRkUEAoIBwUEBM++sMy6q2hRP9DAstLCtc++sMSvnX9kTcq3qNPEt9DAss27rdbHu8++sNfJvdDAskg5LBkUENXGutnLwMy6q9rNwtfJvdHBs868rj0wJSkgGRQQDcu4qU09LzgsItzPxUg5LDMoHyQcFt3Rx9fJvdDAssq3qMezo4JmT3JZRWNOPFJAMkM1KdbHu8y6q8OunLmgi7CTfKaGbKOCZqB+Ypx6XpFyWIxuVX1iTG1VQl5KOU09Lz4xJi4kHB8YEw8MCt/TytzPxdnLwNPDttC/sc++sMm2psayocCpl72lkrachrOYga2Pd6qLcqOCZ5d2W4dqUnheSWhRP1lGNv///yH5BAEAAP8ALAAAAAA6AU0AAAj/AAUIHEiwoMGDCBMqXMiwocOHECNKnEixosWLGDNq3Mixo8ePIEOKHEmypMmTKFOqXMmypcuXMGPKnEmzps2bOHPq3Mmzp8+fQIMKHUq0qNGjSJMqXcq0qdOnUKNKnUq1qtWrWLNq3cq1q9evYMOKHUu2rNmzaNOqXcu2rdu3TUfInUu3rt27dOFKxMu3L96IfBX6HdzX5QgMbhSoKoausePHkCM/BgDgyAi9EEcoAMBYsufPjo0B0AOh4QgIWMYsSNe4mCoFbkobHNFBzwJjoHNDLgaAhGWWI45sLrcPnPHjyJMrTz7NGAnZmE0zOLe8uvXk4c4B+MEw+OZr4/Qd/99nDkCaCAVHkGFgjFy46/CVT2MGAMvllCN+AFh2Lxu7AQAGKOCABA7YTjf13RfdQlgAgE+BEEY4IDvbFEOaQhC4sV838mAjIDvxiAOAHwqqB0A59bjzn4QsGkjPMgBgoBIGC5hDTzsDKDNKJZAo4uOPQAYZpCSnABhPOc8tyJAbxtQDoCuSCCnllIpAwokyA7izDwAdJCSBHgCMow2OzqzCCSevDMBONtQAoMJA+vWjzX+5fMIjlXj6KMknALKTDwBk4KeHOvbgeIkZUjihxKKMNuroo01c8Ycy7fx5hJKC6XGNPANk8kUTSIQqaqiPlrpoFGy8wk496ZB4UAR2AP8QTjzs+AKJGVdAAcUWgqhZjzGuQlAAOvT8BwkYUTRh6rKPSpGHMwNsk04aKXWwADXuDDAKGEr4oEMO4IYr7rjk6iDEFZUMII85Y0CHaUESkIAtMGb4AIMLMMAQwww22EDuv+Dq4AMUf2Q5DZcGRZAGAPr494kZTfQwQ745OKHIAO9UQ4IEAqgAgDgeXpKFET18C/DJ4poLhisD0NMMtSgdAcA3/42CxhVRRKHrzjz37DMUUVxhRiYDYANOZQwhUBACTDM9UNNKCxS1QU4/DbXUTVt9tdRLZ70Q1FFvLQDYU09tkMf6sPNJFDGUYIILM+hQBBJN/Gw3FFKAcfGqvLj/OhAEYDY8QCVbCBGDCSUIZIIOYSjDjjgMvEkGANwAeCjOd2fecxZ/QFuPOnNQTfbopDdERir2BPjKKJ+07vrrsMfu+ihpAjjPOXa4m54KeqTh++/ABx+8HmR0oCALdSSv/PLMN+/888sbwkQCswUn/PXYD1+8gg0+CIkSMKQQgw9OfAGHIpdwIvv6n6wCbZbjMCCjQCaK418lV/QAQ+IEzZAFLQM4Gg1GoIdkaCNArmAd+xYIu1UECB9IE0gCbmCKVkzighjMoAY3aAqzzUYPxGKHCEdIwhKa8IQmfIeIuHOQEaiAAQBAxzlmSMMa2pCGzEgHZchwnz4AQB03DKIQ/4d4w2TwBgCEuABB8rMZYzCDiFCcYQ53KBs38GIbA6CDEFwQAyFkQRCuQKEYT9gObqTCDZcZQYPGIQ924K8HLuBf/7KgqnC4STP98M8Y97hHbIioSwJoQSgo04wnRtGGyaBMEhSCgc2QYx+QjKQkJ0nJSlayPGnQnQBcuIBr4GMe2gilKEdJylFuoxvlsc8HCNGMe5TylbCM5SvnwY1xAOAN1Nvk5K4Bjm2AUpbADOUpYXQpCNjBHPFwhhn014MsROId9MhHOCxJTUqSAwAMMF6c5pSJLMBRjgMpgQ2+kAtsUEMBGMAAAHgxjWq68538SIUCSlMFBqRjGvegRzBhif+PYhTCgwTpwBgUQNCCGvSgCE2oQg0KyIG4kAHWuFGLIsQObZxDARFwgAL44aGJepRF77AlE3QJAHLMA0cfZRE76FGMdtFoHNh4RRZyYIMm/MEd9zDHQne6UB5YqxzzUNsW7AXOcOoADepaRiZ/wNOmOpWgaGzBflKUUgJh4xsAqEJCEiCBrnr1q2ANq1jH6tUIYMBdtFlARHF0CkXQgQ1wjSsb1EDXutIVDpLAUju21AEOMOw/q/iDXAdL2MLC1a52ZYMgascNVTBCADQ40Zy0dYi31tWwmM3DJQCEDX7EyGPf6JQTZtCDL7hCG/7wA1lXS9YMkOAa22jHKcAgBBj/mAAhJhBCHqJlDDcIAAKsDa5wuwqBBFCiGfXA0S0q8Qc4YJaweagEtLRhjgPkkia0UYA5YjuAS6ghCzpzgnjHqywkFEEIPkivEKDQqwC6iQkOylEecjXe+tr3vvVtgrKMcF4f9KAHPlCCGnIRLV4QQgBzUAU3/iOIKyihCEUwghL0i98KA80MfGKHHTvQoModAgkzMMJuG4uFjUAgDcXgRjtoYYYixCAFJYhxUV2gBEgMAIIlRskNALAPD9EiD1+Qgq4qbF+ggcHG2PiTHBCCgAQ4+clQTgBANZLdZXAXGJWgAxrCAIYue/kLWZBCE4qggxi4wAQp0AEYfPE4+fWh/0kAkgQavEznOtu5zlvIFRJ8YIPwmcAEMYACJwZgj1T0IQIF8Ec2BgAJJ+hgBjkIMBSu8IU7WxoMYfgDANtxsAzogRkHZAOfoXAJdujDTVT2w8zcAQw2IKHP+opBDPzMPxhE4ROmziYEjoCFI/j6177GAg0ewmFgAxsLP0iAKVSRugG44g9b5vKl6xwGNqRrAEciQQMM8iU7ePvb4C7DsD2SViujFEDAyMUt1s3uW7xiFZkQRBig4IPDlSAHYACGO84JgTpsKkC+aLfAB05wWiRQEnAYmQ3iKAAYCPrGAGBCB3jcjlyAQWI6UMIW6FAJ2tGC4CAnMICyYY0xuLYf7v/IxRe+tYVX7JsE87uIifbhnz84GtJCmPCDc2BbAYhzC7To7Dw9RpmiG300DkGAqo9u9AIkIBTLiEeAlKFukIccGAE6kDmWXJDIAuAaYA872Ckzbo5kFx0ceofa1872tr/DHdioxR+kYK8U9EAN6rrGeRRQDm24/e+AB7w72qEJMyjBBoiLwRVWoWEAPEA/3egUFHKgAyewgRTtcEfgN7/2e6jDDRKQFTtGIQUb9ACp8tC7gioSHADwo42QiEIPciCEKJiBD4PAgxicoL8YHzWpdjBRP7pB/OJ3oxqAckgEymCMcBif+G3yQwIWUA55cP76bd9GPmRhkAaFQx7gD7//POjhjwXEXCMIUMECANAMf1Tj/fCPv/zfT41w2CMafHBCn4tQsM+RoQaUUQ7zN4AEOID9MA75oA2lQFtnhm++4A79oAAJQAbq4CR/gAQ60ARwoAvakA/j0A8FGIL90A/NUBkeE3mSoAQzUAS79Tm+JXMeUw1zIjJCIDdbAAm6EA/bsA2isAZNgHgpwIK85Vt+UAzzQCDsgFUNtRA0Mg3nFiDcUB8bEIAhWIUD6A/mcA0G4QbNQA8FEg/mYAcR0GRRVoZmaIZKkwBzQAJj0IZu+IZwGIdjYA32MAtg4AMz0ATpgiA/UAMGcAaAGIiCOIiEWIiB+AZBMCuH4AQv5gNs/zAA84AOjHBi/6YGELYy8jANClAGctiJclgAY9ABZABneVAEeSgJA4Agl0KGZ9iKudRINtIOo/AFZFYEX5AJ7bAN07AJnsANnbAFPZACNIaKEHQEEDAG5bBoA7AKLFM0/LAA6NEQoIVuzZiE29EClFAI2riN3NiN3viN3HgABSEsijYAt1BZm1VgvlUbetCO7viO8BiP70gGTAMBckERI+AH4uAOdGAEOiAFp/A4MRISH8ACybANo3AFfYYEhzAAUegFEbAAHEULtOgEh1ApC2A8GDECZYBMytQDNiAFo6Bh5qce8niS7mgHJRYBY4AOheIKYeCPQrAFmcAO81AO2f8ECPogDGqwRTEQBSN5aum0APuAI4KwBWHAJ6mXSQ7RIKnzCmoABqgodOdHEqFXlMrABkpgBGHAMjgmABgAQ07EDGRZlmZ5lmdJGX6QERBAAtOADYfQBEKwZu/QD0kSEl7AC/VwC1+QAzMgaOxwNCygTuDADpwgBUWwBauQDf0wBqtXERCwADAlU+BCThD4HJHJGWi5mSUIAApgPH6gCt2ADb6gBhjoA+jCDvLQJj8QmeHQDorgBLSHBsrgDuSgAK2XDwNwmD3QBBdTD6kQKA0BOAaURUhgBI8IhrmDEvqhm5kABfxyBQF5am8yc/QwD9iZndq5ndt5MDl2EeoUDuz/0GhIAAeQiA5+8xEJwAjoMA8q9y10JHQXIDP3MACxiQR4x1JrmRHT+Jwz4AN4pw3JoAe0wQDUwJ0Iug3gkA7oFAKTEw6LlgdNoAM9EAWHACIHw0PNOQC5kHBmMAoDoA3MQKCnkzqCYAQzoASoyIcOAQEKQA4p9wU9UATmKS0veBKnY4FF4AI2sAW38HIcA5YS+Q5V1SfgEDkF4YpShhAy8yCLaDEOqQpYAAFUWqVWSqVmMwEUsKVc2qUUMAEE8QAk0A/vQAsz1QNm4AzysAx1oIZdOABwQDe9EoUllk52eqd4mqd2ih6TkzofFmK9Yg+qECgNUp8qdZMMQAMh0CCv/8cOiiB7Gbhb2WBHaCQAJYpupyBydEpAxakGfAaUpoYwDaFOaTMKUZBxFxOFwvk3EXClrmqle5EG58ApaABHpxei55AG9zECTFIP/+EKh+BcmIVXWLJv8yQQEEADbmAHZdCszvqslbqFFTgAeeAEV8AJocphOxWKBDEEJLBQImABBOFX4rk2OVAEdMBbfTACiZYNwBCTUUA0SigAscJ09nqvJfZpRyhqM+AEm/Unw9arlvNWbEAHgpAJWFdR13QEIbBNbnQF3oIEbPCA3aAKF8KpBzQhR9MB8QKj76kDlnmbVZkQTcpoSpADD4dVLDQQwvFUfqBJC+Gi2HILW7BwQv8InKsqAB3AAPuQLZKwBVsJYUKAXumVXkWALrhKoIcBJgDADOZgDf4QtVJbHgOZHprCKWrgBGBAC8ZaAWBSDdbkmefXBQBgDWGrAGA6EPD1ICloAzU2APcAAF4AARS3ClmQmK/AaQzApwBwDu8RH8ehD4mkAuxaDe/gC2CgAzZwBa6gt616td21BcdJN5yTC6rpWfZhLf4QVJxQOHKzMu1gD8VQBtHYSKowDeCgD6orHuFQghAwceJJejYAoEkLswfhBumARXRAZvE5DdA4jgvTDNRATeMAIy8LER5TmGszayqaihGErCDkhaugBlGwlTXYZynwZyYAAwxJaMHZMST/oArjcA/zEA/ZcL7omw3xULHR+jcKMLNg4AR4l3p6kAEKkEcmRA/oQKADAQJTcA1zUkLb0AxdAAJP0wdXRK1FkAO3FpgAwAIeo5uXAAVGkKZgWAaX4aLVoIwehQ3jsAAQQCPiIFul1wONQ3KOKQHvmy2V8AVO0ATWygYjGQ9bwkMSUAAH2Q6rQFumJwWV0A4vgk4D0QEKwAALYMRHvABHzAC6KjMo2AQhVjCFlrOCMYfZoAz14gMWbA0YbBAnZgzdoCJkJA9bEhsPUaj2iQRcBKr6kE0FoR/64CG5cAmCQAe4goE913B6OAB/8gOIxgv48A4rkiPA4AtYByDvQA0L/xCkQ8wAafMJWUAwA1APvOAGpLoitxAgU0wQ9stRAOILUAgAT0AQCfAGHrlMOuCjxuoAlyoIyrJb21DJ9NM9KPUKnHAJuJzLl/AJh3zBuTk4UCwE6WqjkAUAhQkgnNAjkjAKWPIOpzYHpzEo+IANt4AGKBoDRaAGz4CohPs3HfDN4BzOHSAjOarAeZgufewQEsAATugKWSA3wyzLB4EBJHAOyRUgtLAKqwDKGAooj5kQfvCmWpQC45QLxqo7EFAGy5CxAQIMnAAHUUBUJTADi7dXDFABk/MNHuILCLdlXVZt6cIOcUvF3TMAkiAFUkCM21GywJAHYdCQznspAyEDxv/8H4qgBqjowBpAypIZUzPlA6h3DnXgAbJ6QKbpBCq9si6aR87GBomiXxQWBV9wMUNoqcw2AH+Aom9bjAKAxhCCDd2gDqTBqwzzDs4AByqYAnmoCPFgSz/wzzErq7QKkhW9DxnpEP05eU2g0jI9G0S8VtpCB2AGBn+gKvLgWTzUHWWgaMoQBjpgdwGaq/8sM+RwD9xw2dxQD9owDINwqtmbA2EADNlQDgVQAQrgD1LnChAjBP/1Xz5gBFmQLvHgDwXgLlaERXmwKwG5YVyIRYtYBGBwCxrmxgPxBABQn5cgBUpAm0InrgPhV6GVCfpnBP2nDm2gGTP7BUZwBSNpRzH/ZyL3wA6vEJOK2y85MKNXgIrtcGpvXUBG/andHSMIMAcAMA2Yfd/ccA/iYAxjIAEmMg20Igj692d/iQnbQAy/EREqjC20sAWUt2aj3S5NSTkD8GH/GN8j61AvBFTirQYR0wNIAAa4pg1tYh9MqABv6c4z4AJGEKjf68UkwHTN0A/c8AtsYAThIwTmqb9z4DGvqQyWODGQ5gNzUz7qfTRKbQdR5wxo4ARh4At1SQIV0K5YXDIhSwLRKBBd8KZwYARCgHrXMAUUQBBeQOEfVlN7CABAMHGPLAVGQJd26S40Qg6LlglhEAUv7ASTZgY2ZpMXBQERQAIeu3Iga9C3CQEN/1AA92p0n5kfAEANbXTSjx1jfxkJ9fAIP2Bsmq7pNJAAE1eYnAAFNiAEjxiJ+9kQReiFbMDa5BTltks/lD2DWVBvXbQF2KoNCwvXcDIz7CDd+eKvfAwAZbdEKkAGxn7sWOAHclIJ0Mm9F3MPqcBr6oDcoh4DOWAEURAGcCAIVnLI+ikbjTSZYAAF5jkPzOAHFcDO7eAKVxBpATqgCkIBL8DYYfDaLWgMXDA1H5AIoDYAopYDANkO4rAADoDG5Fnq6IlWkxPeA+ALn5DLnLAKWFJR/bAdLvRXpjq7704iCYAFx/7xIN8BIbCz1RBU3fRNPhcDSnAH8iC4i36vadDxFP+uCCDW4g6ZfMOJjO56cUIQoOeu6w61RrB3qvoiBF+Aa/OAfAl+EJPjYWpM0Y27D3sLEUeADttgt37ZwELpB8xwhP1IWvJ7CSI3IO5wMICkHzTDCTjTkCQ2jZcw3YE6qAShAQvQzvmz1xA3BATxAS8aozqgZlCuMR9w29Q6YWxfHwbRSNTAwRPyDtzgD/7c1fH1PYBKaHL/EI20DDdyCl9QW3LkAj6wBZYgD/WAD893+sVX8WjkB+0Jp0LQr//6vExIlDp8BTqABHFPxQhB1uIQ4LJZ9GAwCu2Q9BaPEKy/rz6QAqAt2rQN9AcxB8VADw3+91/wo7dpATr/rt7iBHT/gAs6yA34EP7i3w2qXxpNb59BU5NYRQNYkAqVIwivBuzpPBA7AAASzHsiGaooQBAXABAA9LEbFcWGEDYD5qEz5MHOsnjO0CCJkmnANwAqBGzkOMINgH76RIoEB07fvmqpGGCBsNENr20D6BSZ4eTSgHwAfnDk2ZMjhDTpuLV7ZaYIDBM8Tcww8kXRqwFRpU6lig/AkREkqr3zBUaHjSur2u1TgMHnWQE/AOQbcMmJDps4AdBA6xPCHADg3jmDg2SGixhFwJxqN68cAxojfEYYUy4bMDA5UvRIuC2dm7pnIZSxFu9VFh0+1AzQlkxPBgb72q264sMIGlz0pqEDUNv2/20GGBD4QTdvABwoX1xhG6fAgh9mvtkIyRF2bG6eVlTZGyAIiY8vt9yRI5GBJxMA+AZAUmIDyaEB3AB4kaCAH7ZXW4xkGT4Ouk8VChgsWLC//38F/OhAMQEgsMOciMzooTmx9rkvs40g8AOAb9wBhg0kYkiKpxJSOAgKMOAQRBFIJDHxxEpGiYodfRhQIQIAxGHnFClsyOGLXLIpp4CWINyIjOkG+MMIHehrZxoAzPJxowjSMAYf+MDwAYYUAgtDLHqWKcunDhZQjbUZUhCCjgGsOmJJjjBQYBpsPolCByQESS8VLDpYa4BKoPABCkniGacALAIVdNBAMWDMMV/CcP8CDWWy8aeMEEjohyuveggDGB0LIFAACqhgRpsB2ChCiNFKo2ICnvqASaYibIDCIow4oCEvdjiJQjBf4lnGjh57GgGDDoIVVlgMINhUAAwWGAe+LHLQ4VJHy4hgyRHIAGCfbNj5owkbNuSohBJMACyHHoowQgl000W3iS0qGWA7EiJQ4c5KmojhWWXoKcYPNCHQIxlQ0RDCBzMatWaMXpfEoABm6mkHEihmMMGEGF67pR1ujNHjWAGOuNMtpISAQy4l0VQrH3YUaQKumzDqgAx1qPvjuixO2aYYMpbsUrVPsoCCTH39iGABGWnMQeQB6GlmDp4qIGCrrlz7YwB7UrH/gqcP3kDQGQVzyOIV4hZIAAsAuBngECWEuHQbXtxAAE0I7QRnAE6gOGhkpZn2cQSP+ZGHHUjedCGFFGCIYYYZbFDcRmd1yMGGGWKAYXDCYShiZHmu2RhImY/SoWB7VMECTQlIoMadVbIol0zL3IZ7IzXNoccWMHpIIdwZkCDTnXCuOpbz6oxIwQQf0HAGHwWmRbNaZrZRRg0hinTlSAYy0OMcUKHvYYtXuEnlTB/V6uZsKKJQZIB7RBcfT26VOP+eq3jKIMZ2aOyhCUkG6AaAIXi6QIFlfYZcZhhAPMzxhg/4oRi+gUMRfACGXNhDHeB7HVrIdo8BKMIvSHgfAEYH/6ERzKoa2mDHJbLgA8TpoAhNiMIVsrCFLXzhCzDcwhWikLYcIKUEGzFBEfIwgHoYww0j+Ff2bKcDMNzCHqgoWdwWgDKV6aAJkChT/Co4AhUsABzQgF4KeOgqSbBDG8sgQa9205tQ+WBiOtiCzZDhBjjGUY5zhOMCwvGOS0ghNGFolD8KYAEFnO4WX9CBDq4winowowMRYGQjHdlIMlyDHrcwQxOuwAl2gAMALzOGzIyQAyhwYgCa1AhHdkAvJ/RACqNgRzgWoAGe1IBCtbKbD4FojDZAoDGPqV2RRrENYvzgkcMkJjERMIdm0OM3QnAVJjVJFwhhgATLoEc7RvGFIv/ooAdK2AIcIPEJV9DiFuMkJy1WwYlDoEFPGtqIC5SQP6uwRAHkcEcuvtAtG0ghE/Ooxhzo+E832KEa86BFGKK3ynb07kXFZGgEIHCEcUhDVC7gyGQg2A5NUjACBYBaZMA1gyb84R33qEYx1HFSlKYUpc2wBji0AQuj2KAIrGuGGzAgEHa4CXFOOEQ89BEHEgRVqEMVajK68Q5FRAEJYKAFNvihgAlcL3s+YGNT+bEA5W3ECqmoh5CM0AMcwYsCPPFC2c6GBBs0wV37A8JNv3QFyDVBENkARyOIele8ElUBepBAAfzxmDA4bgtW3VJmIlCGYtiDKGZAQrmkkIdVsAP/G+54R2Ute9l3uAMXh2gNDHYYgyiwskUdwAADBlKQGJQgBkiAwzG40Q90qFS2xkgGP+rhjj84wVk4ekc/CoCDAuRVuEFFhDdiEQYfeHEjJYDBFBWCjo3Bjn40ikE7e3CFRUBDHvSoR3e9+13v0kMb7mAFG7g1AyVQ0UweEw95YAADIYABFPLARzimMQ785je/+wBHPbKhiS2YazSZswMFSEBPe4YGDQMgcK9AMIVryGMAAiMVac4xBRDwhBHFUCYcmCMFwuwDAA44WVua8F7sdCIe99DHffX7YhjndxrLAIAe3LqaKwyQwctIA8d64i9VdMMdvmCDElyzBUm0Ix74/9gHOarxZChHmRz74EY2BmE3E5TABtlxBzUU8NDwDEASSnBBCVygAykMYhjbBW+btzGPeAjjEFLoQQxEQxrTQEABAPBHjP08DnF0QxuOiEIOvCUA4o3GHf1I3kY8Nj5JNIGiiI6BEKRAB074giqbjooyVqEIMCghBy6YQWhZtEk3NCMmdBDC8MwThkoEox2zpnWtZ82OWyjiC0RSwtSCSAY7hYMgUsiBLeuhjpxxhAILeA8tttADI/jaajxJwBv+Coww9KAHYMBUOQyQADKkgjqCEN5SjAAGSfTC1utmd633h4V5scUtM7DlNoSYGY8AIBzZGEAenOCDImzhEuyYx/84AjEGhCdc4Qkvwy64MQvkDq8HpTKNR4zR1TwUISkU80EU4JCJXHCaKre4BBui4APJGUFOVSMD3yjkjna3WxeLCHBqOZQDMPiCHeJYQAd+ZIyYZFy5lIaTFMLAhjz8QRBLZ7og/pAHOJghC04Qwl9SgERfbMc4Y7BGNrimA3B5qAhSQIMgKsGJUZxC7WofBSckkYcwQIGZrrrJ/n7waDE3IQf4058VN6IBWtkKLmvlH0844CUcHw1vxTCEvwA2ADX0IMtiJ7vZ0b52zGf+FKsIeVQwogIydNKr6IWnB+syArJNIx4pi4IQipCFSoiRHDqJQANsf3vc2z4CftiHO/L/YITBRZtqqmj5QySMhh7sENEwKDoY2EAHpTf9D3+ggxq+EIVPUikGcdnfmfRcjXhIxZyaP8UoPlEJQaDhVmFS/nK3HPLRCmAEXA9/5A9tgsLZIDSuL0L//d//gekBG4gBF8gyFxC+0tCDCliAaWiHW9gCG9ihDoGBo0GCJigfKchAKYiCKICCJvgqG5gcHciOnQMACIAZT8qBVWqlTeKJJzArRVACNDuFVqoengCCj3EC80AP9fACPaMnbMsBCSycHPABCyyfKNBAJVzCLGADVxgAp1qADEgD7IE8H7ABU4u/sxgBtSAHEqqEKxgVKVAEdvATD/KxLSyAcXCHGHSB/+Zyl5xQATV5D3uKwG/Jv/37v/8Tgh7QgRmgknCxga9hQY1AvfBohwHIBDTIgiXMwA50AiRgjhi4nZ4wgR5YsLHoOfkDgHFAROQ7tG8Jl4kZRVIcRXA5xavLglVIDwAAtrwYAGeLwFPEPzc0nBi4xci5RcmhHFJrAvR4h3KAKqkKFQcKA1/oLRKQAJ7QgmTqt0g0A2BAxgzjiDYQt7ORwSj4hIsAgBq4KRnpCkObRVq0RVxEHHM8x6PZAm0kMAoIpHqqnW3LOi9LmI7oAAXwh3kgCDBAgiKIAjnJht4ZIjTpEnFoh0pwghgQxOlxEAiYlYEYJDvsCXApRYrMsvazxP8Fe4dqiJeNKJ1q4DdFgIIeOEfE0cVdHB5wWa4OsQEnyB8d4cgRSAUZERIl+EMXuEmczEmd3MmbNJyDuIL8wQYkUQG1+Iao6IvHIcnFWUqmVBwdEIKfcQZ2qBo3yAB3FJIWoiJtYAY/cLAX+KsMciF3WQgtmEYBSIBEqEIw/BkoHIcFuIB5mZt+k0HFOcemvEsbUaEomBp2sAoykACcAgY1aAIp0MqKO4v2uIZtQMRD2IIo2AL0cIec6Eq4wbtVAAMjcIKpAUZN8RijJMZd5EmdJByUbL+NSAGVm0p18AMCqRYAuId2cIUw+CS8XBy7tBHH4ktuUIU5UIwRAAB6GoD/W4CDK4ACJzhO5ExO5VzO44QCKegmbWyHekiHMoAAtRiIAXgFuKMh7uxO74whM6CDmyjDftgkO8HOV1CEmxi+ZNuIBWxA4ZQEi2DFJ/CfeXKHAQAGSYAETTMgQkgAO1EN4fyDMJih7zxQGvqC8LSIMjwMDPAYDBqAT/gDd2FPzQgK2IwKdFKEU4DCe6BOeoQQN1CHrkpEOoAEZXguPUgL+hmAVVADKTBO5jzOJqhRJeBHAQREjnhDd3AQn0sTBegHfnMFOgADBP3OLwADNMgDUWIHeSiHFpQ/J6kHdogKV+CETLgELd1SLu1SL80ETjiFW4gKbKgHc2AAnystf1i9/6gAhlugBTiNUzmdUzi9hVxwhhWRByQZIrIxm02zO56QgTuhikwCAFjiCA7AqU1jmz4QgAhQgGsgoU7LBTqt1Dm9BV/A0wFoBz0FgCFCJmX607nwiRGYkArhtHbYhnMogCZaEioElU1Tj9EpnUitUmc4pyz10i6VBEXIAzOQAiOwgTLbiBgIpXiwBoHsCGvJ0AHwBUu11FwABqloB22ghlbclHlZBnt4hyoVOW/1VnZwB3rQh2LQCd/EC3KwB3nILHdoV3d9V3iF13eIh3noBijVA2OZA1XIB23oV3+dh37QRI6wAn3zV3/dBmtQgLHiCBycBoP1VxHzAvmzlmpQ1/9sYNd4zdh4nVd6yAdrAICuHAGGUVd5KNmS1QZyYICs2gjXLAd70AaTNVltuIdlEFi46SvFjFmTHYeMmFgAqIbb6tZv3TRfuAQ0eIthBa1PONZk5Yj2sAZ6wFiN1dh3yAZ52IZvoLGmlT8sYIBUqIZ9GAmxHVuyLVuREAdyKNcySIyfmBB1WIZy6Ae5nVu6rVu7rQZzKNcFIIOWeFQASIdzCFzBpQ2O5IgpAIBUEFzBbQYAwDCOQABDqA3FDdxkqA0WiBC8SIVrKIdqsFvP/dxyMAfGVYCWEwA7AYBkuAbVXd3KJYFjGZva4IVzWF3arVxzraBZAYDZpd1rOIfaUEb/+fsIXugHcTBbswWHfLCHbMAFOtDBLIMBm3AHt2xV10SHzv1c7O2HaiiHa+AFACABLPAxLNIDEuAP8z1f9E1f9eWPvWIJUj0CPSiDAphf+q1f+73f+S2DNAA2Atm9NPhfAA7g0t0IBLCCKThgBE7g+nzcNqgDB35gCO4DB+gI+LUD/L1gDC4DPSADDCAQFdADOwhhER7h8OUJB/CDEU5hEU6DEq4gFSgDFR5hN+gVvtEDBVhfHOaPZhAHbaAFNTACzzpAQWAH+GnPNEkDDE7i+rUDPcCCCEBDlgWWYZliKq5iKu5gCEmA3NtiLsY9B0gAn3ibuhDjx0UAMvaRM+6J6TTmCC3uYjfOvS8O4wSYYzquYzDuCS22Yz1OgDVGEwTY4zpe41+xYkIOFhqwI3cYBdAgnEt0hnjwo5XdiARwgDeu5Aa44wrKZE3eZE7uZE/+ZFAOZVH25FJFh6BDAqSYAYTSpJ0YZVd+ZViOZVmeZVqu5cyYF3HAhlGAK3ERPn2ZgxC1ZWEeZmIuZmM+5r2xg0iVCMkzAaxzh6tqVWSeZmquZmu+5soEgG7QFuFRrVAi4jPEZnEeZ3IuZ2EeGjYZM4pygfMYAEdpNHOOZ3meZ3reGzLoB3iohCVYAQE4ASLYg3XoMp0Q5oAAADs=') no-repeat 0 0 !important;
}

#loginbox {
	background: url(data:image/gif;base64,R0lGODlhNgE8AOYAAFA/MVlGNmhRP2RPPUg5LEc4K1pHN0c4K2BLOmlSQEc4K2ZQPkw8LlJAMmFMO19LOldENWhRP0Y3K2hRP2FMO1JAMlVDNEs7LmNOPGhRP0g5LAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAA2ATwAAAf/gBmCggYSGoeIiYqLjI2Oj5CRkpOUlZaXmJmam5yZFxSDoYIKnaWmp6ipqqusrZQKA6IDpK61tre4ubq7GgoIobS8wsPExca1CguCAMfNzs/Q0YgMGQnB0tjZ2tudGRjc4OHi44gPBuTo6erFFQHr7/DxqgDu8vb3+JL0+fz9/Pv+AgpUB3CgwYPaCiJcyNCYwoYQI956KLGixVMUL2rcaCkjx48gGXkMSRLkyJIoL55MyRLiypYwD76MSdPfzJo4793MyfPdzp5Ayf0MSpTb0KJIpR1NyrTZ0qZQhz2NSjXX1KpYXV3NyjXV1q5gO30NSxbT2LJoJ51Ny9bR2rZwXhO9jRt3Lt22du+mzau3LN++Yf8C7ip4cNbChqsiThx1MeOmjh8njSy5KOXKQS9j7gkAwubNACh8xmxhwejKv04/VpAgAwLViQ0MqgAbMLVQ9WrHrdBalGjdbWMNCgQAOw==) no-repeat 0px 8px !important;
}

#loginbox .nav a {
	border-right:1px solid #C4AF9D !important;
	color:#EEE8E3 !important;
}

#loginbox .nav a.last {
	border:none !important;
}

#loglink a {
	color:#FFC032 !important;
}

/* search */

#searchbox {
	background: #000 url(data:image/gif;base64,R0lGODlhAgAiALMAADQ0NENDQwYGBhMTExcXFwQEBCIiIgICAgwMDAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAAgAiAAAEFhCAEIwhBKFSkv9gKI5k+R2HIGjDEAEAOw==) repeat-x 0px 0px !important;
	color: #999999 !important;
}

/* cross promo unit */
.xpromolink {
	color:#C0C0C0 !important;
}
.xpromositename {
	color:#FFA942 !important;
}
.rubics_netxp1_main {
	color:#C0C0C0 !important;
}

/*quicknav*/

#quicknav {
	background: #000 url(data:image/gif;base64,R0lGODlhAgAfAKIAADo6Oj8/Pw4ODjAwMHZ2djQ0NDExMTAwMCwAAAAAAgAfAAADERghcmcwSjmGuzjrvUsBAEEkADs=) repeat-x 0px 0px !important;
}

#quicknav a {
	background:url(data:image/gif;base64,R0lGODlhAgAcAMQAAGlpaWdnZ3BwcGhoaBISEkhISEFBQS0tLVZWVkNDQ21tbWpqamBgYCMjIykpKUBAQEtLSzY2Njs7OyUlJYeHhykpKTExMSEhIRMTE2NjY2JiYmZmZiUlJSEhISEhIf///ywAAAAAAgAcAAAFLSDnENjlcV3VHZ3VRZ3UPV7iFR7kIR7jaT9PRujZFD0Bz8AD8Cw8ioZgQjGEAAA7) no-repeat center right !important;
	color:#E2DDBF !important;
}

/*platformlist*/

#platformlist {
	background: #000 url(data:image/gif;base64,R0lGODlhAgAlAMQAADIyMh8fHzMzMyUlJSYmJjw8PCIiIi8vL0NDQ5mZmSgoKCwsLE9PTykpKTU1NTg4OGVlZSEhIVtbWyQkJCcnJzc3NyoqKh0dHTo6OjAwMCMjIx4eHi0tLSAgIBwcHP///ywAAAAAAgAlAAAFOWCSQJAkMQyCFAWGPU9VOY4gAECWHQfHLQuLpdFQKCiUwWAy0WgMhkik0wkENtjN5eLpertUAsEXAgA7) repeat-x 0px 0px !important;
	color:#80534D !important;
}

#platformlist .nav b {
	color:#999 !important;
}

/* footer stuff */

#footer {
	background:#4B4B4B url(data:image/gif;base64,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) no-repeat 0px 0px !important;
}

#footer #sitenav a {
	color:#dfdfdf !important;
}

#footer #broadnav {
	color:#CC9073 !important;
}
#footer #broadnav a {
	color:#CC9073 !important;
}
#footer #broadnav a:hover {
	color:#FF6E36 !important;
}

#cnetfooter,#cnetfooter a,#todayoncnet,#todayoncnet a {
	color:#DAD9D6 !important;
}

#cbsi_f_pop a, #cbsi_f_pop+p a, #cbsi_f_pop+p+p a {
	color:#CC9073 !important;
}
#cbsi_f_pop a:hover, #cbsi_f_pop+p a:hover, #cbsi_f_pop+p+p a:hover {
	color:#FF6E36 !important;
}

/* top level wrappers */
/* content */
#content {
	background: #000000 !important;
}

#content .gamespace_nav {
	background:url(data:image/gif;base64,R0lGODlhAQABAIAAAHd3d////ywAAAAAAQABAAACAkQBADs=) repeat-x bottom left !important;
}

#content .gamespace_nav ul {
	float:left;list-style:none;margin:0;padding:0 5px;
}

#content .gamespace_nav ul li {
	background:url(data:image/gif;base64,R0lGODlhlgAjANUAACAgICoqKiwsLBAQEBUVFQ4ODhwcHCYmJiwsLBMTExQUFBkZGRgYGHh4eEJCQkdHR1VVVSQkJB8fH3Z2dhkZGXFxcXNzcw4ODmtra2RkZGhoaDMzMygoKGBgYDg4OD09PXl5eXt7e3l5eS0tLVBQUF1dXW5ubhQUFEtLS1lZWRcXFwICAhsbGwgICA0NDSIiIhEREQYGBgsLCx8fHy0tLR0dHQQEBAoKCnd3dwAAAP///////////////////////ywAAAAAlgAjAAAG/0CccEgsGo/IpHLJbDqfUGduSq1ar9isdsvter/gsHhMLpvP6PRqzW673/C4fE6v2+/4vD1m6/v/gIGCg4SFhoeIiYqLiDKMj5CRkpOUhBcxmJmam5ydnp+goaKjpKWmoyctqqusra6vsLGys7S1tre4tRQ3vL2+v8DBwsPExcbHyMnKxxLLzs/Q0dLTwxEy19jZ2tvc3d7f4OHi4+Tl4hwu6err7O3u7/Dx8vP09fb39CMF+/z9/v8AAwocSLCgwYMIExrcMKChw4cQI0qcSLGixYsYM2rciNEDjI8gQ4ocSbKkyZMoU6pcybKlyg8JYsqcSbOmzZs4c+rcybOnz/+fPB0oGEq0qNGjSJMqXcq0qdOnUKM6fUCgqtWrWLNq3cq1q9evYMOKHQsWhYqzaNOqXcu2rdu3cOPKnUu3rlwSDPLq3cu3r9+/gAMLHky4sOHDhCEsWMy4sePHkCNLnky5suXLmDNbTsGis+fPoEOLHk26tOnTqFOrXo26hIHXsGPLnk27tu3buHPr3s27t+4ONYILH068uPHjyJMrX868ufPnzDNAn069uvXr2JFrmMG9u/fv4MOLH0++vPnz6NOrP48BgPv38OPLn0+/vv37+PPr388/v4kXAAYo4IAEFmjggQgmqOCCDDbo4IIVHCDhhBRWaOGFGGao4YYcduh44YcgdmhBACSWaOKJKKao4oostujiizDGKOOLEyBg44045qjjjjz26OOPQAYp5JBEBtkADUgmqeSSTDbp5JNQRinllFRWaeWUIlyp5ZZcdunll0+GsN6YZJZp5plojgeCAGy26eabcMYp55x01mnnnXjmqeedDQQBADs=) no-repeat top left !important;
}

#content .gamespace_nav ul li a {
	background:url(data:image/gif;base64,R0lGODlhlgAjANUAACAgICoqKiwsLBAQEBUVFQ4ODhwcHCYmJiwsLBMTExQUFBkZGRgYGHh4eEJCQkdHR1VVVSQkJB8fH3Z2dhkZGXFxcXNzcw4ODmtra2RkZGhoaDMzMygoKGBgYDg4OD09PXl5eXt7e3l5eS0tLVBQUF1dXW5ubhQUFEtLS1lZWRcXFwICAhsbGwgICA0NDSIiIhEREQYGBgsLCx8fHy0tLR0dHQQEBAoKCnd3dwAAAP///////////////////////ywAAAAAlgAjAAAG/0CccEgsGo/IpHLJbDqfUGduSq1ar9isdsvter/gsHhMLpvP6PRqzW673/C4fE6v2+/4vD1m6/v/gIGCg4SFhoeIiYqLiDKMj5CRkpOUhBcxmJmam5ydnp+goaKjpKWmoyctqqusra6vsLGys7S1tre4tRQ3vL2+v8DBwsPExcbHyMnKxxLLzs/Q0dLTwxEy19jZ2tvc3d7f4OHi4+Tl4hwu6err7O3u7/Dx8vP09fb39CMF+/z9/v8AAwocSLCgwYMIExrcMKChw4cQI0qcSLGixYsYM2rciNEDjI8gQ4ocSbKkyZMoU6pcybKlyg8JYsqcSbOmzZs4c+rcybOnz/+fPB0oGEq0qNGjSJMqXcq0qdOnUKM6fUCgqtWrWLNq3cq1q9evYMOKHQsWhYqzaNOqXcu2rdu3cOPKnUu3rlwSDPLq3cu3r9+/gAMLHky4sOHDhCEsWMy4sePHkCNLnky5suXLmDNbTsGis+fPoEOLHk26tOnTqFOrXo26hIHXsGPLnk27tu3buHPr3s27t+4ONYILH068uPHjyJMrX868ufPnzDNAn069uvXr2JFrmMG9u/fv4MOLH0++vPnz6NOrP48BgPv38OPLn0+/vv37+PPr388/v4kXAAYo4IAEFmjggQgmqOCCDDbo4IIVHCDhhBRWaOGFGGao4YYcduh44YcgdmhBACSWaOKJKKao4oostujiizDGKOOLEyBg44045qjjjjz26OOPQAYp5JBEBtkADUgmqeSSTDbp5JNQRinllFRWaeWUIlyp5ZZcdunll0+GsN6YZJZp5plojgeCAGy26eabcMYp55x01mnnnXjmqeedDQQBADs=) no-repeat top right !important;
	color:#E5994E !important;
}
#content .gamespace_nav ul li a:hover,#content .gamespace_nav ul li.hi a:hover {
	color:#FFEA7F !important;
}
#content .gamespace_nav ul li a b {
	display:block;line-height:36px;height:36px;padding:0 10px 0 11px;float:left;cursor:pointer;
}

#content .gamespace_nav ul a b.first {
	background:url(data:image/gif;base64,R0lGODlhFAAjANUAACoqKhkZGRAQECwsLBgYGCwsLA4ODhMTEyYmJiAgIAsLCwYGBgICAkxMTDIyMmdnZ3Z2dnV1dT8/PzU1NXBwcElJSXFxcV9fX1RUVFVVVTk5OVNTU0pKSiQkJEJCQlZWVhcXFxsbGwgICCIiIhEREQ0NDRQUFBwcHBUVFQQEBAoKCi0tLR0dHR8fH3d3dwAAAP///////////////////////////////////////////////////////////////ywAAAAAFAAjAAAG+sCXcMhwXCiupHI5FGogn06pSW2KOI9TdStENSoLhnhMJgsbkpR6zW6nXp6Me96OoBb4vH6Pd2BEgIGCg4EbEyqIiYqLiQ8tjJCLFiYKlZaXmJYuJZydnp+eLgajpKWmpS4CqqusrawuJLGys7SzLge4ubq7ui4mv8DBwsEuKMbHyMnILiDNzs/Qzy4E1NXW19YuAdvc3d7dLiHi4+Tl5C4n6err7OsuLPDx8vPy7/T38y4t+/z9/v0uEggcSLAgQRcjEipcyHChCwQQI0qcKNEFgIsYM2rM6KKAx48gQ4J0saKkyZMoT5JMyRKlvn8w/bkYQLOmzZs2gwAAOw==) no-repeat top left !important;
}

#content .gamespace_nav ul a b.last {
	background:url(data:image/gif;base64,R0lGODlhFAAjANUAACoqKhkZGRAQECwsLBgYGCwsLA4ODhMTEyYmJiAgIAsLCwYGBgICAkxMTDIyMmdnZ3Z2dnV1dT8/PzU1NXBwcElJSXFxcV9fX1RUVFVVVTk5OVNTU0pKSiQkJEJCQlZWVhcXFxsbGwgICCIiIhEREQ0NDRQUFBwcHBUVFQQEBAoKCi0tLR0dHR8fH3d3dwAAAP///////////////////////////////////////////////////////////////ywAAAAAFAAjAAAG+0CXcEikXByMl3LJbL5KnQ9E46w2Tw+OaMnoer/fRaWBUqbO6LQ6JWmY13B0xvNa2O/4vB0VSYn+gIGCgBgOKoeIiYqIExuLj4otDwqUlZaXlSYWJZydnp+eLgajpKWmpS4CqqusrawuJLGys7SzLge4ubq7ui4mv8DBwsEuKMbHyMnILiDNzs/Qzy4E1NXW19YuAdvc3d7dLiHi4+Tl5C4n6err7OsuLPDx8vPy7/T38y4t+/z9/v0uEggcSLAgQRcjEipcyHChCwQQI0qcKNEFgIsYM2rM6KKAx48gQ4J0saKkyZMoT5JMyRKlvn8w/bkYQLOmzZs2XQQBADs=) no-repeat top right !important;
}

#content .gamespace_nav ul li.hi,#content .gamespace_nav ul li.hi a {
	background-image:url(data:image/gif;base64,R0lGODlhlgAkANUAAHh4eHFxcXl5eWtra2BgYHl5eW5ubjMzMzg4OHt7exQUFHZ2dh8fH1BQUF1dXWRkZEJCQnNzcwsLCy0tLSgoKA4ODj09PUdHR0tLS2hoaCQkJFlZWVVVVQYGBhkZGXd3dwAAAP///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////ywAAAAAlgAkAAAGpMCPcEgsGo/IpHLJbDqfUCdoSq1ar9isdsvter/gsHhMLpvP6LR6zW67v523fE5HS+r4vB5b2fv/cwqAg4RoHoWIiV8Mio2OVhqPko0Uk5aFE5eafwebnnkIn6JzFqOmbRCnqmkXq65lGK+yYQ2ztl0ct7pZG7u+VQ6/wgTCvw/FvhnIuwPLugbOtwHRthHUswvXsgDarwXdrgngqwLjqtzmph9BADs=) !important;
}
#content .gamespace_nav ul li.hi a {
	color:#F7ECD7 !important;
}

#content .gamespace_nav ul li.hi a.last {
	background-image:url(data:image/gif;base64,R0lGODlhFAAkAMQAADIyMlNTU0xMTAQEBGdnZw0NDRkZGUpKSkJCQhUVFSQkJAICAlZWVj4+PlRUVHZ2dkhISHV1dXFxcXBwcF9fXzk5ORwcHBEREQsLCwgICHd3dwAAAP///////////////ywAAAAAFAAkAAAFXqAmjuREAcumrmy7FQrzVG7dWsSR2fwACQkeryEQ8hwIY+0SGShdAcCzBQhMWQbCdYWRbFearyosJn/NW/RVPWU/3Uq4US6k8+w2fE3v4rf8LIBgYhuCY4SGhYiLZSEAOw==) !important;
}

#content .gamespace_nav ul li.hi a b.first {
	background-image:url(data:image/gif;base64,R0lGODlhFAAkAMQAADIyMlNTU0xMTAQEBGdnZw0NDRkZGUpKSkJCQhUVFSQkJAICAlZWVj4+PlRUVHZ2dkhISHV1dXFxcXBwcF9fXzk5ORwcHBEREQsLCwgICHd3dwAAAP///////////////ywAAAAAFAAkAAAFYOAmjgtATVqqrqNYPYxStHSbHYRV72IiQAMeT9AQ8hAO424QuShrgMCzFgBMaQTDtSXBbEeaL1gsCpPNYvRXvWVf3VP4U66kG+1CPE+/49f8NIAtgmNnZBuEZYeJiIuHIQA7) !important;
}

#content .gamespace_nav ul li.hi a b.last {
	background-image:url(data:image/gif;base64,R0lGODlhFAAkAMQAADIyMlNTU0xMTAQEBGdnZw0NDRkZGUpKSkJCQhUVFSQkJAICAlZWVj4+PlRUVHZ2dkhISHV1dXFxcXBwcF9fXzk5ORwcHBEREQsLCwgICHd3dwAAAP///////////////ywAAAAAFAAkAAAFXqAmjuREAcumrmy7FQrzVG7dWsSR2fwACQkeryEQ8hwIY+0SGShdAcCzBQhMWQbCdYWRbFearyosJn/NW/RVPWU/3Uq4US6k8+w2fE3v4rf8LIBgYhuCY4SGhYiLZSEAOw==) !important;
}

/* styling info for table columns */

#content tbody.even td,#content tbody.even th {
	background:#222 !important;
}
#content thead th,#content tr.head th {
	background:#513F2F !important;
}

#content tr:not([class*="gamefox-highlight"]).even td:not([class*="gamefox-highlight"]),#content tr:not([class*="gamefox-highlight"]).even td:not([class*="gamefox-highlight"]) {
	background:#222 !important;
}

#content tr.even th {
	background:#222 !important;
}

#content .upcoming td {
	background:#222 !important;
}

#content ul.systems li.even {
	background:#222 !important;
}

#content .head {
	border-bottom:1px solid #434343 !important;
	color:#CCC !important;
}

#content .head h1 a {
	color:#CCC !important;
}
#content .head h1 a:hover {
	color:#999 !important;
}

#content .hub_nav .box_tl {
	background:url(data:image/gif;base64,R0lGODlh+AKIAMQAAAAAACoqKigoKD09PQ4ODkJCQjMzMyAgIC4uLjAwMAQEBBkZGSYmJjg4ODo6OhAQECUlJQ0NDT8/Pzs7O0FBQSEhISQkJENDQx8fH////////////////////////////ywAAAAA+AKIAAAF/yAgioTQFFeqrmzrvnAsz3Rt33iu73zv/8CgcEgsGo/IpHLJbF4KDQFhRAUoBIMEA8Pter/gsHhMLpvP6LR6zW673/C4fE6v2+/4vH7P7/v/gF0MCQMCClULBgYHgY2Oj5CRkpOUlZaXmJmam14HigsjBAUBnKWmp6ipqqusra6vdAEFESIBCLC4ubq7vL2+v8CBCQEADwPByMnKy8zNzs91AwS20NXW19jZ2tuNCQIOENzi4+Tl5ufBEA4FjOju7/Dx8vN1FRIX9Pn6+/z94in+AgocSLAgKoAGEypcyLAhHIQOI0qcSFEgxIoYM2rciO0ix48gQ4ps5XGkyZMoU/8CKqmypcuXMM2wjEmzps2RM2/q3MmTYc6eQIMKnfdzqNGjSDviS8q0qdNmRZ9KnUrVVNSqWLNqbXR1q9evYON0DUu2rFkwY8+qXbs1Ldu3cJu6jUu3bs+5dvPqfYl3r9+/IfsCHkx4ouDCiBMXPKy4seN8jB9LnmwuMuXLmK9Zzsy5c7LNnkOLzgV6tOnTB5eiXs36V+nWsGNzVS27tu1Sr2/r3v0mN+/fwMv4Dk68OIbhxpPvRq68uWzmzqOvhi69umjq1rNnxq69u2Tu3sMnBi++PGDy5tPnRa++PVz27uOfhS+/Plj69vNnxa+/v1T+/gWYFIACFigUgQYmuBP/ggo2SBODDkbYEoQSVmgShRZm+BGGGnaIEYcehhgRiCKWqBCJJqY4EIoqtsgPiy7GSBRtMta4II025vggjjr2OCGPPgZ5IZBCFrkhkUYm+SGSSjY5IpNORnkilFJWuSKVVmb5IpZadjmjl2BeGeaY/cBI5pmXmInmmpKoyeabs8EpJzluzmlnHnXeqScdee7pZ29c/inoK30OaqhMgR6qqFWJLupoJoU++mikki5KaaWHXorpoJpu+mennu4Jaqh3jkrqnKaeCmeqqrLJaqtovgormbLOGmattnqJa65a7sqrlb7+KmWwwjpJbLFKHouskcouK2SzzvoIbbQ6Tkutdo3WXitjttq6yG23Kn4LronijitiueZ6iG66Gj7RDrvsHkDBBBbAC6861NibLgIBGKNvugM8AEC+/2rLLwmjFHytLFOIkMgiCiPriQGgUHFFFltEbOsghRxSBQkmOCHyyCSXbPLJKKes8sost+zyyzBH0fAIIQAAOw==) no-repeat top left !important;
}

#content .hub_nav .box_tr {
	background:url(data:image/gif;base64,R0lGODlh+AKIAMQAAAAAACoqKigoKD09PQ4ODkJCQjMzMyAgIC4uLjAwMAQEBBkZGSYmJjg4ODo6OhAQECUlJQ0NDT8/Pzs7O0FBQSEhISQkJENDQx8fH////////////////////////////ywAAAAA+AKIAAAF/yAgioTQFFeqrmzrvnAsz3Rt33iu73zv/8CgcEgsGo/IpHLJbF4KDQFhRAUoBIMEA8Pter/gsHhMLpvP6LR6zW673/C4fE6v2+/4vH7P7/v/gF0MCQMCClULBgYHgY2Oj5CRkpOUlZaXmJmam14HigsjBAUBnKWmp6ipqqusra6vdAEFESIBCLC4ubq7vL2+v8CBCQEADwPByMnKy8zNzs91AwS20NXW19jZ2tuNCQIOENzi4+Tl5ufBEA4FjOju7/Dx8vN1FRIX9Pn6+/z94in+AgocSLAgKoAGEypcyLAhHIQOI0qcSFEgxIoYM2rciO0ix48gQ4ps5XGkyZMoU/8CKqmypcuXMM2wjEmzps2RM2/q3MmTYc6eQIMKnfdzqNGjSDviS8q0qdNmRZ9KnUrVVNSqWLNqbXR1q9evYON0DUu2rFkwY8+qXbs1Ldu3cJu6jUu3bs+5dvPqfYl3r9+/IfsCHkx4ouDCiBMXPKy4seN8jB9LnmwuMuXLmK9Zzsy5c7LNnkOLzgV6tOnTB5eiXs36V+nWsGNzVS27tu1Sr2/r3v0mN+/fwMv4Dk68OIbhxpPvRq68uWzmzqOvhi69umjq1rNnxq69u2Tu3sMnBi++PGDy5tPnRa++PVz27uOfhS+/Plj69vNnxa+/v1T+/gWYFIACFigUgQYmuBP/ggo2SBODDkbYEoQSVmgShRZm+BGGGnaIEYcehhgRiCKWqBCJJqY4EIoqtsgPiy7GSBRtMta4II025vggjjr2OCGPPgZ5IZBCFrkhkUYm+SGSSjY5IpNORnkilFJWuSKVVmb5IpZadjmjl2BeGeaY/cBI5pmXmInmmpKoyeabs8EpJzluzmlnHnXeqScdee7pZ29c/inoK30OaqhMgR6qqFWJLupoJoU++mikki5KaaWHXorpoJpu+mennu4Jaqh3jkrqnKaeCmeqqrLJaqtovgormbLOGmattnqJa65a7sqrlb7+KmWwwjpJbLFKHouskcouK2SzzvoIbbQ6Tkutdo3WXitjttq6yG23Kn4LronijitiueZ6iG66Gj7RDrvsHkDBBBbAC6861NibLgIBGKNvugM8AEC+/2rLLwmjFHytLFOIkMgiCiPriQGgUHFFFltEbOsghRxSBQkmOCHyyCSXbPLJKKes8sost+zyyzBH0fAIIQAAOw==) no-repeat top right !important;
}

#content .hub_nav .box_bl {
	background:url(data:image/gif;base64,R0lGODlh+AIMAMQAAAAAACoqKigoKD09PQ4ODkJCQjMzMyAgIC4uLjAwMAQEBBkZGSYmJjg4ODo6OhAQECUlJQ0NDT8/Pzs7O0FBQSEhISQkJENDQx8fH////////////////////////////ywAAAAA+AIMAAAF4OCFjWRpnmiqrmzrvnAsz3Rt33iu73zv/8CgcEgsGo+yiwjJbDqf0Kh0Sq1ar9is1qXcer/gsHhMLpvP6OClcEi73/C4fE6v25sHysRy7/v/gIGCg4Q8EA4BCIWLjI2Oj5CRTAgBDwOSmJmam5yddwMPAImepKWmp6ipO5QAAAQFAaqys7S1to0BBQStAAsGBm23wsPExcZUB78LvK0KAgMJDMfT1NXW1yoMCQMCCszMBAINSuTl5ufo6err7O3u7/Dx8vP09fb3+Pn6+/z9/v8AAwocSLCgwYPlGgjYxSwEADs=) no-repeat bottom left !important;
}

#content .hub_nav .box_br {
	background:url(data:image/gif;base64,R0lGODlh+AIMAMQAAAAAACoqKigoKD09PQ4ODkJCQjMzMyAgIC4uLjAwMAQEBBkZGSYmJjg4ODo6OhAQECUlJQ0NDT8/Pzs7O0FBQSEhISQkJENDQx8fH////////////////////////////ywAAAAA+AIMAAAF4OCFjWRpnmiqrmzrvnAsz3Rt33iu73zv/8CgcEgsGo+yiwjJbDqf0Kh0Sq1ar9is1qXcer/gsHhMLpvP6OClcEi73/C4fE6v25sHysRy7/v/gIGCg4Q8EA4BCIWLjI2Oj5CRTAgBDwOSmJmam5yddwMPAImepKWmp6ipO5QAAAQFAaqys7S1to0BBQStAAsGBm23wsPExcZUB78LvK0KAgMJDMfT1NXW1yoMCQMCCszMBAINSuTl5ufo6err7O3u7/Dx8vP09fb3+Pn6+/z9/v8AAwocSLCgwYPlGgjYxSwEADs=) no-repeat bottom right !important;
}
#content .hub_nav .genre {
	border-top:1px solid #434343 !important;
}

#content .gs a {
	color:#F92F00 !important;
}
#content .gs a:hover {
	color:#FFF6C4 !important;
}

#content .contrib .body {
	background:#222 !important;
}


/* top level wrappers */
/* content */
#content #board_wrap a:visited {
	color:#EEBA98 !important;
}

/* full_col_wrap */

#full_col_wrap {
	background-image:url(data:image/gif;base64,R0lGODlh+AIBAIAAAA8PDwAAACH5BAEAAAEALAAAAAD4AgEAAAImjI+py+0Po5y02ouz3rz7D4YQQJbmiabqyrbuC8fyTNf2jef6WwAAOw==) !important;
}

#full_col_wrap #side_col_wrap {
	background-image:url(data:image/gif;base64,R0lGODlhOQEFAKIAAA4ODgoKCgICAgAAAA0NDQ8PD////////ywAAAAAOQEFAAADNzgSVP4wykmrvTjrzbv/YCiOZEQEggKUbOu+cCzPtAYsda7vfO//j8AKSCwaj0jdMMlsOp9QRwIAOw==) !important;
}

/* sky_col_wrap */

#sky_col_wrap {
	background-image:url(data:image/gif;base64,R0lGODlh+AIBAIAAAA8PDwAAACH5BAEAAAEALAAAAAD4AgEAAAIkjI+py+0Po5y02ouz3rz7D4biSJYcgKbqyrbuC8fyTNf2jasFADs=) !important;
}

#sky_col_wrap #side_col_wrap {
	background-image:url(data:image/gif;base64,R0lGODlhrwAFAKIAAA4ODgoKCgICAgAAAA0NDQ8PD////////ywAAAAArwAFAAADKjgSVP4wykmrvTjrzbsmgaAAXmmeaKqqwLK+cCzPVEDSeK7v083/wGAqAQA7) !important;
}

/* today */
	#main_col .today .head {
	border-bottom-color:#5B5B5B !important;
}
	#main_col .today .head h1{
	color:#999 !important;
}
	#main_col .today .head .date {
	color:#EF4233 !important;
}

/* top ten */
#full_col_wrap #main_col .topten .pod ul li.even {
	background:#222 !important;
}

#full_col_wrap #main_col .gs .body .item {
	background: url(data:image/gif;base64,R0lGODlhAwABAIAAAKCgoP///yH5BAEAAAEALAAAAAADAAEAAAICDFIAOw==) repeat-x bottom left !important;
}

#main_col .features .body,#main_col .features .foot {
	background:#222 !important;
}

#sky_col_wrap #main_col .gs .body .item {
	background: url(data:image/gif;base64,R0lGODlhAwABAIAAAKCgoP///yH5BAEAAAEALAAAAAADAAEAAAICDFIAOw==) repeat-x bottom left !important;
}

#sky_col_wrap #main_col .cheat .item {
	background: url(data:image/gif;base64,R0lGODlhAwABAIAAAKCgoP///yH5BAEAAAEALAAAAAADAAEAAAICDFIAOw==) repeat-x bottom left !important;
}

/* side_col */

#full_col_wrap #side_col .pod {
	background:url(data:image/gif;base64,R0lGODlhLgEKAKIAAIeHh5ycnNXV1WZmZgAAAAAAAP///////yH5BAEAAAUALAAAAAAuAQoAAANmOLTc/jDKSau9OOvNu/9gOChhaZ5oqq5se41uLM90bd/wre9879O5n3BILBoJggLpyGw6n55BQQmtWq9W6XSJ7Xq/tcB0HASbz2gOQDsmj97wuHxOr9vv+Lx+z+/7/4CBgoN8bQUJADs=) no-repeat bottom left !important;
}

#side_col .pod .body {
	background:url(data:image/gif;base64,R0lGODlhLgEBAIAAAGZmZgAAACwAAAAALgEBAAACEESOqcvtD6OctNqLs968gwIAOw==) repeat-y 0px 0px !important;
}

#side_col .pod .body ul.items li {
	background:url(data:image/gif;base64,R0lGODlhAwABAIAAAKCgoP///yH5BAEAAAEALAAAAAADAAEAAAICDFIAOw==) repeat-x bottom left !important;
}

#side_col .pod table.downloads td {
	background:url(data:image/gif;base64,R0lGODlhAwABAIAAAKCgoP///yH5BAEAAAEALAAAAAADAAEAAAICDFIAOw==) repeat-x bottom left !important;
}

#full_col_wrap #side_col .pod .foot {
	background:url(data:image/gif;base64,R0lGODlhLgEBAIAAAGZmZgAAACwAAAAALgEBAAACEESOqcvtD6OctNqLs968gwIAOw==) repeat-y 0px 0px !important;
}

/* pod headers */

#content .pod .head,#content .pod .head h1,#board_wrap .head,#board_wrap .head h1 {
	background:#000 url(data:image/gif;base64,R0lGODlh+AIWAOYAALabhXdUNls9JVQ3IXFPM31ZOmFCKE80Hm5MMGdHLFo8JWJDKVw/JnpVN7WZhEowGwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAABAALAAAAAD4AhYAAAf/gBCCgg6FhoeIiYqLjI2Oj5CRkpOUlZaXmJmam5ydnp+goaKjpKWmp6ipjIOsEIUPsLGys7S1tre4ubq7vL2+v8DBwsPExcbHyMnKy8zNzs/Q0dLT1LeFrQ7V2tvc3d7f4OHi4+Tl5ufouA6D2enu7/Dx8vP09fb3+Mvrrvn9/v8AAwocSLDgtnXtDCpcyLChw4cQIyZ7JbGixYsYM2rcqAzALI+zCh0YSbKkyZMoU6pcybKly5cwY8qcSbOmzZs4c+rcybOnz59AgwodSrSo0aMlAQAgqfRkoQFQo0qdSrWq1atYs2rdyrWr169gw4odS7as2bNo06pdy7at27dw/+PKnUtXqlIAA+5SLSSgr9+/gAMLHky4sOHDiBMrXsy4sePHkCNLnky5suXLmDNr3sy5s+fPoEP/fXBX6YPAhQyoXs26tevXsGPLnk27tu3buHPr3s27t+/fwIMLH068uPHjyJMrX868ufPWpE2/LtSguvXr2LNr3869u/fv4MOLH0++vPnz6NOrX8++vfv38OPLn0+/vv37+PNfB9CA9IMG/GFXSAEEFmjggQgmqOCCDDbo4IMQRijhhBRWaOGFGGao4YYcdujhhyCGKOKIJJZo4okoGqhUAQ8UsOKB1Okn44w01mjjjTjmqOOOPPbo449A3gWgUtkVEsCRSCap5P+STDbp5JNQRinllFRWaeWVWGap5ZZcdunll2CGKeaYZJZp5plopqnmmklGd9cDSxZCwJx01mnnnXjmqeeefPbp55+ABirooIQWauihiCaq6KKMNuroo5BGKumklFZq6aV2uvkAnoUg4OmnoIYq6qiklmrqqaimquqqrLbq6quwxirrrLTWauutuOaq66689urrr8AGK6yo/pFaSALIJqvsssw26+yz0EYr7bTUVmvttdhmq+223Hbr7bfghivuuOSWa+656Kar7rrsNvvAs4UsIO+89NZr77345qvvvvz26++/AAcs8MAEF2zwwQgnrPDCDDfs8MMQRyzxxBRXbHF8wIUwoPHGHHfs8ccghyzyyCSXbPLJKKes8sost+zyyzDHLPPMNNds880456zzzjz37HPKhSgg9NBEF2300UgnrfTSTDft9NNQRy311FRXbfXVWGet9dZcd+3112CHLfbYZJdtdtSqpK322my37fbbcMct99x012333ZQEAgA7) no-repeat top left !important;
}

#content .pod .head h1,#board_wrap .head h1 {
	background-position:top right !important;
}
#content .pod .head h1 a,#board_wrap .head h1 a {
	color:#fff !important;
}
#board_wrap .head h1 a:hover, #content .pod .head h1 a:hover, #main_col .gs .head h1 a:hover, #side_col .pod .head h1 a:hover {
	text-decoration:underline;
}
#main_col .gs .head, #main_col .gs .head h1 {
	background-color:#000 !important;
	background-image:url(data:image/gif;base64,R0lGODlh+AIWAMQAAGdnZyQkJA0NDQgICCAgIBMTEykpKQICAh0dHRcXFw4ODhQUFAoKCiYmJmZmZgAAAAAAAP///////////////////////////////////////////////////////////yH5BAEAABAALAAAAAD4AhYAAAX/ICSKTmmeaKqubOu+cCzPdG3feK7vfO//wKBwSCwaj8gka8SElB7QqHRKrVqv2Kx2y+16v+CweEwum8/otHrNbrvf8Lh8Tr+Wmo66fs/v+/+AgYKDhIWGh4hYDiN5iY6PkJGSk5SVlpeYa4tOmZ2en6ChoqOkpXuLjaaqq6ytrq+wsWlPsrW2t7i5urtqAFO+UyUHw8TFxsfIycrLzM3Oz9DR0tPU1dbX2Nna29zd3t/g4eLj5OXm58UAAMTqxyUD8PHy8/T19vf4+fr7/P3+/wADChxIsKDBgwgTKlzIsKHDhxAjSpxIUZ46AAMu0ishoKPHjyBDihxJsqTJkyhT/6pcybKly5cwY8qcSbOmzZs4c+rcybOnz59Ag358cFHdg5AlCihdyrSp06dQo0qdSrWq1atYs2rdyrWr169gw4odS7as2bNo06pdy7at26ZEjT4t0aCu3bt48+rdy7ev37+AAwseTLiw4cOIEytezLix48eQI0ueTLmy5cuYM98F0IDogwac8ZYwQLq06dOoU6tezbq169ewY8ueTbu27du4c+vezbu379/AgwsfTry48ePITasz8MDA8tN0NUufTr269evYs2vfzr279+/gL4JWl7dEgPPo06tfz769+/fw48ufT7++/fv48+vfz7+///8ABijggAQWaOCBCCao4P+C6cV10QPrlUDAhBRWaOGFGGao4YYcdujhhyCGKOKIJJZo4okopqjiiiy26OKLMMYo44w01mjjjRY6+ACGJSDg449ABinkkEQWaeSRSCap5JJMNunkk1BGKeWUVFZp5ZVYZqnlllx26eWXYIYpppCeEVlCAmimqeaabLbp5ptwxinnnHTWaeedeOap55589unnn4AGKuighBZq6KGIJqroooy2+cCbJSwg6aSUVmrppZhmqummnHbq6aeghirqqKSWauqpqKaq6qqsturqq7DGKuustNZqa6glKKDrrrz26uuvwAYr7LDEFmvsscgmq+yyzDbr7LPQRivttNRWa+1Utdhmq+223HbrbbIlMCDuuOSWa+656Kar7rrstuvuu/DGK++89NZr77345qvvvvz26++/AAcs8MAEF2xwvEokrPDCDDfs8MMQRyzxxBRXbPHFNIQAADs=) !important;
	color:#CCC !important;
}

#main_col .gs .head h1 a,#side_col .pod .head h1 a {
	color:#CCC !important;
}

#side_col .pod .head, #side_col .pod .head h1 {
	background-color:#0F0F0F !important;
	background-image:url(data:image/gif;base64,R0lGODlh+AIWAMQAAGdnZyQkJA0NDQgICCAgIBMTEykpKQICAh0dHRcXFw4ODhQUFAoKCiYmJmZmZgAAAAAAAP///////////////////////////////////////////////////////////yH5BAEAABAALAAAAAD4AhYAAAX/ICSKTmmeaKqubOu+cCzPdG3feK7vfO//wKBwSCwaj8gka8SElB7QqHRKrVqv2Kx2y+16v+CweEwum8/otHrNbrvf8Lh8Tr+Wmo66fs/v+/+AgYKDhIWGh4hYDiN5iY6PkJGSk5SVlpeYa4tOmZ2en6ChoqOkpXuLjaaqq6ytrq+wsWlPsrW2t7i5urtqAFO+UyUHw8TFxsfIycrLzM3Oz9DR0tPU1dbX2Nna29zd3t/g4eLj5OXm58UAAMTqxyUD8PHy8/T19vf4+fr7/P3+/wADChxIsKDBgwgTKlzIsKHDhxAjSpxIUZ46AAMu0ishoKPHjyBDihxJsqTJkyhT/6pcybKly5cwY8qcSbOmzZs4c+rcybOnz59Ag358cFHdg5AlCihdyrSp06dQo0qdSrWq1atYs2rdyrWr169gw4odS7as2bNo06pdy7at26ZEjT4t0aCu3bt48+rdy7ev37+AAwseTLiw4cOIEytezLix48eQI0ueTLmy5cuYM98F0IDogwac8ZYwQLq06dOoU6tezbq169ewY8ueTbu27du4c+vezbu379/AgwsfTry48ePITasz8MDA8tN0NUufTr269evYs2vfzr279+/gL4JWl7dEgPPo06tfz769+/fw48ufT7++/fv48+vfz7+///8ABijggAQWaOCBCCao4P+C6cV10QPrlUDAhBRWaOGFGGao4YYcdujhhyCGKOKIJJZo4okopqjiiiy26OKLMMYo44w01mjjjRY6+ACGJSDg449ABinkkEQWaeSRSCap5JJMNunkk1BGKeWUVFZp5ZVYZqnlllx26eWXYIYpppCeEVlCAmimqeaabLbp5ptwxinnnHTWaeedeOap55589unnn4AGKuighBZq6KGIJqroooy2+cCbJSwg6aSUVmrppZhmqummnHbq6aeghirqqKSWauqpqKaq6qqsturqq7DGKuustNZqa6glKKDrrrz26uuvwAYr7LDEFmvsscgmq+yyzDbr7LPQRivttNRWa+1Utdhmq+223HbrbbIlMCDuuOSWa+656Kar7rrstuvuu/DGK++89NZr77345qvvvvz26++/AAcs8MAEF2xwvEokrPDCDDfs8MMQRyzxxBRXbPHFNIQAADs=) !important;
	color:#CCC !important;
}

/*buttons*/

.btn a {
	background:url(data:image/gif;base64,R0lGODlh0gAYAOYAAEhISFNTU0RERF5eXkpKSgAAANXV1YiIiIqKijIyMtHR0aampnNzcwwMDDk5OVxcXKCgoGtra3d3d52dnbW1tY2NjZeXl5mZmUxMTLe3t7u7u4+Pj6SkpNPT02hoaEBAQM/Pz4CAgDY2Njg4ODExMb+/v83NzUlJSUtLS4KCgr29vSAgIH9/f05OTkpKSigoKDY2NoKCgkJCQjo6Oj09PTExMTMzMywsLBoaGiMjIywsLCcnJxoaGhERER4eHhMTExcXFxAQENfX1////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////yH5BAEAAAUALAAAAADSABgAAAf/gAWCBQkHFAZCiYqLjI2Oj5CRkpOUlZaXmJmaiwYUBwmDoQwKGxEYBKipqqusra6vsLGys7S1tre4uaoYERsKDKENCxAPAsbHyMnKy8zNzs/Q0dLT1NXW184PEAsNgggXM+Hi4+Tl5ufo6err7O3u7/Dx8u0XBwUOBiI1+/z9/v8AAwocSLCgwYMIEypcyPDgCAMwELC4QbGixYsYM2rcyLGjx48gQ4ocSbKkyBQHVJzYwbKly5cwY8qcSbOmzZs4c+rcybOnThQaOrzIQbSo0aNIkypdyrSp06dQo0qdSrWqVBImhPjYyrWr169gw4odS7as2bNo06pdy3ZtIh5w/+PKnUu3rt27ePPq3cu3r9+/gAMDTgSksOHDiBMrXsy4sePHkCNLnky5suXKiX5o3sy5s+fPoEOLHk26tOnTqFOrXq06UZDXsGPLnk27tu3buHPr3s27t+/fwH+7Dk68uPHjyJMrBz58ufPn0KNLN56oh/Xr2LNr3869u/fv4MOLH0++vPnz5oV0WIGjvfv38OPLn0+/vv37+PPr38+/v//9O4BQggs6FGjggQgmqOCCDDbo4IMQRijhhBRWaOGELWhQQQg2dOjhhyCGKOKIJJZo4okopqjiiiy26OKKMSCAzwc01GjjjTjmqOOOPPbo449ABinkkEQWaWSQMhjgQHgBFUwAwJNQRinllFRWaeWVWGap5ZZcdunll2BuOQECggjDgQcBpKnmmmy26eabcMYp55x01mnnnXjmqWecHnDAjSgKWCDBAIQWauihiCaq6KKMNuroo5BGKumklFaKqAQW/BLKIIVksMmnoIYq6qiklvpIBp+EEggAOw==) no-repeat top left !important;
	color:#FFF !important;
}

.btn a b {
	background:#000 url(data:image/gif;base64,R0lGODlh0gAYAOYAAEhISFNTU0RERF5eXkpKSgAAANXV1YiIiIqKijIyMtHR0aampnNzcwwMDDk5OVxcXKCgoGtra3d3d52dnbW1tY2NjZeXl5mZmUxMTLe3t7u7u4+Pj6SkpNPT02hoaEBAQM/Pz4CAgDY2Njg4ODExMb+/v83NzUlJSUtLS4KCgr29vSAgIH9/f05OTkpKSigoKDY2NoKCgkJCQjo6Oj09PTExMTMzMywsLBoaGiMjIywsLCcnJxoaGhERER4eHhMTExcXFxAQENfX1////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////yH5BAEAAAUALAAAAADSABgAAAf/gAWCBQkHFAZCiYqLjI2Oj5CRkpOUlZaXmJmaiwYUBwmDoQwKGxEYBKipqqusra6vsLGys7S1tre4uaoYERsKDKENCxAPAsbHyMnKy8zNzs/Q0dLT1NXW184PEAsNgggXM+Hi4+Tl5ufo6err7O3u7/Dx8u0XBwUOBiI1+/z9/v8AAwocSLCgwYMIEypcyPDgCAMwELC4QbGixYsYM2rcyLGjx48gQ4ocSbKkyBQHVJzYwbKly5cwY8qcSbOmzZs4c+rcybOnThQaOrzIQbSo0aNIkypdyrSp06dQo0qdSrWqVBImhPjYyrWr169gw4odS7as2bNo06pdy3ZtIh5w/+PKnUu3rt27ePPq3cu3r9+/gAMDTgSksOHDiBMrXsy4sePHkCNLnky5suXKiX5o3sy5s+fPoEOLHk26tOnTqFOrXq06UZDXsGPLnk27tu3buHPr3s27t+/fwH+7Dk68uPHjyJMrBz58ufPn0KNLN56oh/Xr2LNr3869u/fv4MOLH0++vPnz5oV0WIGjvfv38OPLn0+/vv37+PPr38+/v//9O4BQggs6FGjggQgmqOCCDDbo4IMQRijhhBRWaOGELWhQQQg2dOjhhyCGKOKIJJZo4okopqjiiiy26OKKMSCAzwc01GjjjTjmqOOOPPbo449ABinkkEQWaWSQMhjgQHgBFUwAwJNQRinllFRWaeWVWGap5ZZcdunll2BuOQECggjDgQcBpKnmmmy26eabcMYp55x01mnnnXjmqWecHnDAjSgKWCDBAIQWauihiCaq6KKMNuroo5BGKumklFaKqAQW/BLKIIVksMmnoIYq6qiklvpIBp+EEggAOw==) no-repeat top right !important;
}

/* board stuff */

#content #board_wrap tr:not([class*="gamefox-highlight"]) td:not([class*="gamefox-highlight"]), .board th {
	background:#222 !important;
}

#content #board_wrap tr:not([class*="gamefox-highlight"]).even td:not([class*="gamefox-highlight"]),.board tr.even th {
	background:#000 !important;
}

#content #board_wrap .board_nav .body {
	float:left;background:#222 !important;
}
#content #board_wrap table.topics {
	color:#E0C166 !important;
}
#content #board_wrap .searchtopics {
	background:#222 !important;
}

.searchtopics .btn a b {
	background-color:#222 !important;
}

/* GameFOX */

#gamefox-message {
	color: #E0C166 !important;
}

#gamefox-quickpost-title {
	font-size: 16px;
	font-weight: bold;
}

#gamefox-quickpost-normal {
	background-color: #000000 !important;
	text-align: center !important;
} 

/* black text boxes */

select, textarea, input[type=text], input[type=password] {
	-moz-appearance: none !important;
}

select, textarea, input[type=text], input[type=password] {
	color:#FFFFFF !important;
	background-color: #000000 !important;
	border: 1px inset #909090 !important;
	padding: 2px 2px 2px 2px !important;
} 

/* Annotated TOU */

span[style] {
	color: #00C0FF !important;
}

/* Accepted Answer */

.contrib tr td[style] {
	background-color: #301800 !important;
}      


}